.parent {
  min-height: 80vh;
}

.service-home-detail .card {
  background-color: transparent;
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0), 0 3px 1px -2px rgba(0,0,0,0), 0 1px 5px 0 rgba(0,0,0,0);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0), 0 3px 1px -2px rgba(0,0,0,0), 0 1px 5px 0 rgba(0,0,0,0);
  color: #D7D3C8;
  transition: background-color .2s ease;
  transition-delay: .1s;
}

.service-home-detail .card .btn-flat {
  border: 1px solid #D7D3C8;
  color: #fff;
}

.service-home-detail .card::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  border: 1px solid rgba(255,255,255,.5);
  transform: scale(1.05);
  transition: all ease .2s;
}

.service-home-detail .card:hover {
  background-color: white;
  color: grey;
}

.service-home-detail .card:hover .btn-flat {
  color: #0C2B43;
  border-color: #0C2B43;
}

.service-home-detail .card:hover .btn-flat:hover {
  background-color: #0C2B43;
  color: #D7D3C8;
}

.service-home-detail .card:hover::before {
  transform: scale(1);
}

.service-home-detail .card h3 {
  font-size: 2.2em !important;
}

.service-home-detail .card h5 {
  font-size: 1.3em !important;
}

.contact-service h3 {
  font-size: 1.4em !important;
}

.contact-service h3,
.contact-service p {
  margin: 8px 0 !important;
}

.contact-service {
  margin: 15px 0 !important;
}

.contact-service,
.contact-service a {
  overflow: visible;
  border: none;
  background-color: transparent !important;
  transition: background-color ease .2s;
  transition-delay: .1s;
}
@media(min-width:601px) {
  .overlayer {
    overflow: hidden !important;
  }

  .overlayer::before {
    content: '';
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .6);
    width: 100%;
    height: 100%;
    z-index: 10;
  }
}

.contact-service:hover {
  background-color: #fff !important;
}

.contact-service::before {
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
  position: absolute;
  transform: scaleY(1.15) scaleX(1.05);
  border: 1px solid rgba(255,255,255,.5);
  transition: all ease .2s;
}
@media (max-width:600px) {
  .contact-service::before {
    transform: scaleY(1) scaleX(.98);
  }

  .content-cotizador .col.s12 {
    padding: 0 !important;
  }
}

.contact-service:hover::before {
  transform: scaleY(1) scaleX(1);
}

.content-cotizador {
  position: relative;
  z-index: 15;
}

.content-cotizador .cotizadorcard {
  position: absolute;
  top: 0;
  left: 0;
}

.content-cotizador .cotizadorcard .card {
  margin: 0 !important;
  top: 0 !important;
}

.cotizadorcard .card .card-content{
  max-height:calc(100vh - 100px) !important;
  overflow-y: auto !important;
  overflow-x: hidden !important
}